Subject: bug#37594: Menu rearrangement

From: Eli Zaretskii <[email-masked]>
Date: Wed, 15 Jan 2020 18:14:27 +0200

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 15 Jan 2020 02:04:21 +0200
> 
> Also a very useful command async-shell-command has no menu item.
> I propose to add a new submenu  "Shell" and add to it two existing
> menu items "Shell command" and "Shell command on region",
> and two new items "Async shell command" and "Run shell":
> 
> Shell:

I prefer "Shell Commands"

>   Shell command
>   Shell command on region
>   Async shell command
>   Run shell

"Run shell interactively", I think.

> Also noticed there is no lazy-count menu item in Isearch menu.
> Should it be?

Is it important enough to have there?